@font-face {
	font-family: 'FiraCode';
	src: url('../fonts/FiraCode-Regular.woff2') format('woff2');
  }

.tabulator-row .tabulator-cell.tabulator-editing input,
.tabulator-row .tabulator-cell.tabulator-editing select {
  border: 1px;
  background: transparent;
  outline: none;
  font-family: 'FiraCode', monospace;
  font-size: 15px;
}

body {
  font-size: 14px;
  overflow: auto;
}

.kommentar {
	padding: 10px;
	text-align: left;
	font-size: 1em;
	border: 3px solid #bbb;
	width: 900px;
	background: #fbfbfb;
}

.kommentar_name {
	font-weight: bold;
	color: #B03A2E;
}

.fetch_decode_execute {
	border-radius: 0px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
}

.fetch {
	background-color: #B03A2E;
	color: #FFF;
}

.decode {
	background-color: #196F3D;
	color: #FFF;
}

.execute {
	background-color: #1A5276;
	color: #FFF;
}

.lcdContainer {
	padding: 10px 20px;
	background-color: steelblue;
	color: red;
	display: inline-block;
	font-size: 0;
	border-color: #1A5276;
	border-style: solid;
	border-width: 5px 5px;
	border-radius: 3px;
	overflow: hidden;
}